#parameters:
#    app.path.films_image: /uploads/films

# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"

#    loaders:
#        default:
#            filesystem:
#                data_root: '%kernel.root_dir%/../public%app.path.films_image%'

    resolvers:
        default:
            web_path: ~ # cf. https://symfony.com/doc/2.0/bundles/LiipImagineBundle/cache-resolver/web_path.html

    filter_sets :

        cache: ~

        fiche_film:
            quality: 75
            filters:
                thumbnail: { size : [1280, 720], mode : outbound }

        fiche_film_autres_films:
            quality: 75
            filters:
                thumbnail: { size : [500, 312], mode : outbound }

        prog_thumb_film:
            quality: 75
            filters:
                thumbnail: { size : [160, 100], mode : outbound }

        fiche_cycle:
            quality: 75
            filters:
                thumbnail: { size : [1110, 625], mode : outbound }

        fiche_evenement:
            quality: 75
            filters:
                thumbnail: { size : [1110, 481], mode : outbound }

        thumb_evenement:
            quality: 75
            filters:
                thumbnail: { size : [350, 197], mode : outbound }

        thumb_video:
            quality: 75
            filters:
                thumbnail: { size: [ 350, 197 ], mode: outbound }


